@charset "euc-kr";
/* ### ¿µÀÎ ### */

.floatR{float:right !important;}
.y_vl_t {vertical-align:top !important;}
.y_vl_b {vertical-align:bottom !important;}
.hb_0{margin-bottom:0px !important;}
.hb_2{margin-bottom:2px !important;}
.hb_15{margin-bottom:15px !important;}
.hb_40{margin-bottom:40px !important;}
.y_point_gray01{ color:#47484a !important; }
.font_22{font-size:22px;}
.font_30{font-size:30px;}
.font_38{font-size:38px;}
.font_9{font-size:9px;}
.y_display_inline {display:inline !important;}
.y_align_top{ vertical-align:top;}
.y_min-height_0 {min-height:0px !important;}
.y_div_center { margin:0 auto !important; }

/* °£°Ý */
.slm-8{margin-left:-8px !important;}
.srm_0{margin-right:0px !important;}
.slm_150{margin-left:150px !important;}
.slm_70{margin-left:70px !important;}
.slm_100{margin-left:100px !important;}
.slm_11{margin-left:11px !important;}
.slm_12{margin-left:12px !important;}
.slm_40{margin-left:40px !important;}
.slm_170{margin-left:170px !important;}
.slm_240{margin-left:240px !important;}
.slm-10{margin-bottom:-10px !important;}
.srm_40{margin-right:40px !important;}
.slp_0{padding-left:0px !important;}
.slp_15{padding-left:15px !important;}
.slp_40{padding-left:40px !important;}
.slp_60{padding-left:60px !important;}
.slp_70{padding-left:70px !important;}
.srp_30{padding-right:30px !important;}
.stp_0{padding-top:0px !important;}
.stp_13{padding-top:13px !important;}
.stp_2{padding-top:2px !important;}
.stp_25{padding-top:25px !important;}
.stp_40{padding-top:40px !important;}
.sbp_5{padding-bottom:5px !important;}
.sbp_2{padding-bottom:2px !important;}

.ht_6{margin-top:6px !important;}
.ht_7{margin-top:7px !important;}

.pad_box_0{ padding:0px !important; }
.pad_box_20{ padding:20px !important; }

/* ÁÙ°£°Ý */
.y_lh_16 { line-height:16px !important;}

/* ¶óÀÎ */
.y_border_r { border-right:1px solid #ccced2;}
.y_border_t { border-top:1px solid #ccced2;}
.y_border_b { border-bottom:1px solid #ccced2;}
.y_border_b2 { border-bottom:1px solid #e8e8e8;}
.y_border_r2 { border-right:1px solid #e8e8e8;}
.y_border_b3 { border-bottom:1px solid #dfdfdf;}
.y_border_l { border-left:1px solid #ccced2;}
.y_border_n {border:none;}
.y_top2_lines{ border-top:2px solid #ccced2 !important;;}

/*¹öÆ° */
.btn.small.y_action{border-top:#fdbe4b 1px solid; border-right:#fdbe4b 1px solid; border-left:#fdbe4b 1px solid; border-bottom:#fdbe4b 2px solid;}
.btn.small.y_action *{ color:#000; padding:4px 7px 3px; cursor:pointer; text-align:center; background-color:#fff; border-bottom:#fdbe4b 1px solid; }

.btn.medium.y_action{border-top:#fdbe4b 1px solid; border-left:#fdbe4b 1px solid; border-right:#fdbe4b 1px solid; border-bottom:#fdbe4b 2px solid; }
.btn.medium.y_action *{ color:#000; padding:5px 8px 6px; cursor:pointer; text-align:center; background-color:#fff; border-bottom:#d9d9d9 1px solid;}

.y_btn_rss { background:url(../img/common/certificate/y_s_rss.gif) 8px 7px no-repeat !important; padding-left:18px; }
.y_btn_url { background:url(../img/common/certificate/y_s_url.gif) 8px 7px no-repeat !important; padding-left:18px; }
.four_list_box ul li span.num_mrg.y_btn{ margin:0px; color:white; font-weight:bold; margin: 0 8px 0 -20px; padding:0 5px 2px 5px; background-color: #ff6501 !important;}

/* ¹é±×¶ó¿îµåÄÃ·¯ */
.y_gray_01 { background-color: #f8f8f8 !important }
.y_white_01 { background-color: #fff !important }

/* ¸®½ºÆ® */
.y_dot_list_1 { padding:0 0 0 10px; background:url(../img/common/icon/dot_list_1.gif) 2px 8px no-repeat; line-height:22px; letter-spacing:-1px; }
.y_dot_list_3 { line-height:16px; background: url(../img/common/icon/dot_list_3.gif) 0 12px no-repeat; padding-left:7px; padding-top:5px; }
.y_box_1 {background-color:#f6f6f6; border:solid 1px #ccced2; }
.y_box_2 { border:solid 2px #ccced2;}
.y_box_3 { border:solid 3px #ccced2; }
.y_clause_type2 { border:solid 1px #ccced2; overflow-y:scroll; }
.y_hr_2 { background:url(../img/common/bg/y_hr_bg2.gif) repeat-x; height:1px;}
.y_hr_3 { border-bottom:1px solid #ccced2;}

/*º¸Çè > ºÎ°¡¼­ºñ½º > ¿ì¼ö°í°´Á¦µµ ÁÖ¿ä¼­ºñ½º³»¿ë*/
.y_service_box { border:solid 1px #ccced2; width:100% }
.y_service_box tr td {width:33%; vertical-align:top; padding:20px 20px 60px 30px;}
.y_service_box tr td p { color:#000000; font-size:24px; line-height:normal; letter-spacing:-1px; font-weight:bold; }
.y_service_box tr td.first_td {background:url(../img/common/bg/s_box_img_01.gif) right bottom no-repeat; border-right:solid 1px #ccced2;}
.y_service_box tr td.middle_td {background:url(../img/common/bg/s_box_img_02.gif) right bottom no-repeat; border-right:solid 1px #ccced2;}
.y_service_box tr td.last_td {background:url(../img/common/bg/s_box_img_03.gif) right bottom no-repeat;}
.point_red02{color:#ff0d01 !important;}

/*¼ÒºñÀÚº¸È£*/
.consumer_protection_box { border:solid 1px #ccced2; width:100% }
.consumer_protection_box tr td {width:33%; vertical-align:top; padding:20px 20px 60px 15px;}
.consumer_protection_box tr td p { color:#000000; font-size:19px; line-height:normal; letter-spacing:-1px; font-weight:bold; }
.consumer_protection_box tr td.first_td {background:url(../img/common/bg/consumer_icon_01.png) right bottom no-repeat; border-right:solid 1px #ccced2;}
.consumer_protection_box tr td.middle_td {background:url(../img/common/bg/consumer_icon_02.png) right bottom no-repeat; border-right:solid 1px #ccced2;}
.consumer_protection_box tr td.last_td {background:url(../img/common/bg/consumer_icon_03.png) right bottom no-repeat;}
.point_red02{color:#ff0d01 !important;}
.consumer_protection_box2 { border-right:solid 1px #ccced2; border-left:solid 1px #ccced2; border-bottom:solid 1px #ccced2; width:100% }
.consumer_protection_box2 tr td {width:33%; vertical-align:top; padding:20px 20px 60px 15px;}
.consumer_protection_box2 tr td p { color:#000000; font-size:19px; line-height:normal; letter-spacing:-1px; font-weight:bold; }
.consumer_protection_box2 tr td.first_td {background:url(../img/common/bg/consumer_icon_04.png) right bottom no-repeat; border-right:solid 1px #ccced2;}
.consumer_protection_box2 tr td.middle_td {background:url(../img/common/bg/consumer_icon_05.png) right bottom no-repeat; border-right:solid 1px #ccced2;}
.consumer_protection_box2 tr td.last_td {}

/*¿¹±Ý ÀÌÃ¼ Áï½ÃÀÌÃ¼ ½ÇÇà¿Ï·á Âü°í»çÇ× */
.y_etc_box { background:url(../img/common/bg/y_bg_img_1.gif) no-repeat; width:auto; padding:35px 30px 40px 40px; overflow:hidden; }

/*¿¹±Ý ¿ÜÈ¯ ÇØ¿Ü¼Û±Ý ÇØ¿Ü¼Û±Ý ¼Û±ÝÀÎÁõÇ×¸ñ*/
.y_etc_box2 { background:url(../img/common/bg/y_bg_img_2.gif) no-repeat; width:670px; height:530px; padding:35px 30px 0 40px; line-height:22px; }
.y_etc_box2 ul li {line-height:18px;}

/*°æÁ¶±Ý Ä«µå ÆË¾÷ */
.y_card_box1 {background:url(../img/common/bg/y_card.gif) no-repeat; width:463px; height:308px; }

/*°æÁ¶ÀÎ»ç¹® Á¶È¸°á°ú ¹Ú½º */
.y_etc_box3 { height:200px; border:0px solid; overflow:hidden; overflow-y:auto; }

/*Å×ÀÌºí Å¸ÀÔ */
.y_tb_type_2{ width:100%; border-bottom:2px solid #ccced2; border-top:2px solid #ccced2 !important; table-layout:fixed; }
.y_tb_type_2 img{ position:relative; top:1px; margin-right:4px;}
.y_tb_type_2 th{ padding:9px 5px 9px 12px; text-align:left; font-weight:bold; background:#f6f6f6; border-top:1px solid #ccced2;}
.y_tb_type_2 th.center{ text-align:center; }
.y_tb_type_2 th label{ color:#47484a; font-weight:bold;}
.y_tb_type_2 td{ padding:6px 5px 6px 15px; text-align:left; background:url(../img/common/bg/y_hr_bg2.gif) top repeat-x;}
.y_tb_type_2 td span.point { background:url(../img/common/icon/dot_list_1.gif) left center no-repeat; font-weight:bold; padding-left:10px;}
.y_tb_type_2 td.none{ border-top:none;}
*+html .y_tb_type_2 td{ word-wrap:normal;}
.y_tb_type_2 td { vertical-align:middle;}
.y_tb_type_2 td.j_right{ text-align:right; }
.y_tb_type_2 td.center01{ text-align:center; border-left:1px solid #ccced2; padding-left:5px;}
.y_tb_type_2 .body_l_line{ border-left:1px solid #ccced2;}
.y_tb_type_2 .first{border-left:none; }

/*Ä«µå*/
.y_phone_1 {background:url(../img/common/card/y_phone_1.jpg) no-repeat; width:737px; height:300px;}
.y_phone_2 {background:url(../img/common/card/y_phone_2.jpg) no-repeat; width:737px; height:300px;}
.y_phone_3 {background:url(../img/common/card/y_phone_3.jpg) no-repeat; width:737px; height:600px;}
.y_phone_4 {background:url(../img/common/card/y_phone_4.jpg) no-repeat; width:737px; height:303px;}

/* ÅØ½ºÆ®¿¡¾î¸®¾î °ü·Ã */
.y_clause_type1 { border:solid 1px #ccced2; overflow-y:scroll; }

/* Å×ÀÌºí °¨½Î´Â div */
.y_table_div1 { width:45% }
.y_table_div2 { width:53% }
.y_table_div3 { width:60% }

/*»ó´ã½ÅÃ»¿Ï·á*/
.y_complete { background:url(../img/common/icon/y_computer_1.gif) 10px 7px no-repeat; border:0px solid; padding:0 0 20px 75px; color:black; font-size:30px; line-height:30px;}

/* ±âÁ¸ È¨ÆäÀÌÁö¿¡¼­ °¡Á®¿Â css */
/* ±ÝÀ¶»óÇ° »óÇ°Æ¯Â¡¿¡¼­ ¾²ÀÓ*/
dl.txtGreen{color:#807415;}
img.print1{position:absolute;right:10px;top:10px;}
dl.titGreen { margin-bottom:20px;}
dl.titGreen dt{background:url('../img/common/ico/bl_list.gif') 0 7px no-repeat;padding:1px 0 0 11px; margin-top:20px;font-size:1em;height:16px;font-weight:bold;}
dl.titGreen dd{margin-top:7px;background:url('../img/common/ico/bl_5depth.gif') no-repeat 13px 10px;padding-left:23px;}
dl.titGreen dd.bakno{margin-top:7px;padding-left:23px;background:none;}
dl.titGreen1 dt{background:url('../img/common/ico/bl_list.gif') 0 7px no-repeat;padding:1px 0 0 11px; margin-top:20px;font-size:1em;height:16px;font-weight:bold;}
dl.titGreen1 dd{padding-left:13px;}
dl.titGreen1 dd ul{margin-top:10px;}
dl.titGreen1 dd li{background:url('../img/common/ico/bl_5depth.gif') no-repeat 0 7px;padding-left:10px;}
dl.titGreen2 dt{background:url('../img/common/ico/bul_gs_h3.gif') 0 7px no-repeat;padding:1px 0 0 11px; margin-top:20px;font-size:1em;height:16px;font-weight:bold;}
dl.titGreen2 dd{margin-top:7px;background:url('../img/common/ico/bl_5depth.gif') no-repeat 13px 7px;padding-left:23px;}
.point {color:#ff6d00 !important;font-weight:normal;}

/* °­Á¶ ¹Ú½º */
div.box1{margin-top:15px; padding:10px;background:#dcdcdc !important;}

ul.dotVer01{margin-left:5px;}
ul.dotVer01 li{padding-left:10px;background:url('../img/common/ico/bl_submenu_2dept.gif') no-repeat 0 10px;}
ul.dotVer01 li ul li{padding:0; background:none;}

ul.dotVer02{margin-left:5px;}
ul.dotVer02 li{padding-left:10px;background:url('../img/common/ico/bl_cc_sub.gif') no-repeat 0 7px;margin-top:10px;text-align:left;}
ul.dotVer02 li.first{margin-top:0;}

#contents .finance_frm_area table.st_01 {width:100%;}
#contents .finance_frm_area table.st_01 th {background:#f1eae2; color:#5b5d5c; text-align:left;font-weight:normal;}
#contents .finance_frm_area table.st_01 th.topTh{text-align:center;}
#contents .finance_frm_area table.st_01 th.center {text-align:center;}
#contents .finance_frm_area table.st_01 td {border-left:none; border-right:none;}
#contents .finance_frm_area table.st_01 th img {vertical-align:middle;}
#contents .finance_frm_area table.st_01 td img {vertical-align:middle;}

#contents .finance_frm_area table.st_02 {width:100%;}
#contents .finance_frm_area table.st_02 th {border:1px solid #cccdc5;color:#5b5b5b;}
#contents .finance_frm_area table.st_02 th img {vertical-align:middle;}
#contents .finance_frm_area table.st_02 td img {vertical-align:middle;}

#contents .finance_frm_area table caption {display:none;}
#contents .finance_frm_area table {clear:both;margin-top:7px;border-top:2px solid #ae9f8a; border-left:1px solid #fff; border-right:1px solid #fff;}
#contents .finance_frm_area table td {padding:6px 5px 3px 5px; vertical-align:middle;	line-height:1.5em;font-size:12px;}
#contents .finance_frm_area table th {color:#5b5b5b; font-weight:normal;}
#contents .finance_frm_area table th.sub {background:#fbf7f2 !important;color:#787878;text-align:center !important;}
#contents .finance_frm_area table th.left {padding-left:8px !important;padding-right:5px !important;text-align:left !important;}
#contents .finance_frm_area table td.left {padding-left:5px !important;padding-right:5px !important;text-align:left !important;}
#contents .finance_frm_area table td {color:#787878;} 
#contents .finance_frm_area table .bg td {background:#f4f6f8;}
#contents .finance_frm_area table td.compare_btn {background:#f4f4f4;text-align:center;vertical-align:middle;}
#contents .finance_frm_area table .nowrap th {white-space:nowrap;}
#contents .finance_frm_area table .r_padding td {padding-right:10px;}

/* ¼½¼Ç °£°Ý */
.pdt_10 {padding-top:10px;}
.pdt_21 {padding-top:21px;}
.pdt_2 {padding-top:2px;}
.pdb_10 {padding-bottom:10px;}
.pdb_20 {padding-bottom:20px;}
.pdl_5 {padding-left:5px;}
.pdl_10 {padding-left:10px;}
.pdl_15 {padding-left:15px;}
.pdl_21 {padding-left:21px;}
.pdl_25 {padding-left:25px;}
.pdl_36 {padding-left:36px;}
.mgt_2 {margin-top:2px;}
.mgt_5 {margin-top:5px;}
.mgt_10 {margin-top:10px;}
.mgt_d10 {margin-top:-10px;}
.mgt_15 {margin-top:15px;}
.mgt_d15 {margin-top:-15px;}
.mgt_20 {margin-top:20px;}
.mgt_d20 {margin-top:20px;}
.mgt_25 {margin-top:25px;}
.mgt_30 {margin-top:30px;}
.mgt_50 {margin-top:50px;}
.mgb_10 {margin-bottom:10px;}
.mgb_20 {margin-bottom:20px;}
.mgb_15 {margin-bottom:-15px;}
.mgl_10 {margin-left:-10px;}
.mgl_13 {margin-left:-13px;}
.mgl_15 {margin-left:-15px;}
.mgl_25 {margin-left:-25px;}
.mgl_50 {margin-left:-50px;}
.mgl13 {margin-left:13px;}
.mgl25 {margin-left:25px;}
.mgl30 {margin-left:30px;}
.mgl50 {margin-left:50px;}
.mgl13_mgt10 {margin:10px 0 0 10px;}
.mgt_20 p {padding-left:13px;text-align:justify;}

/* ±âÁ¸ È¨ÆäÀÌÁö¿¡¼­ °¡Á®¿Â css */

/* ÄÁÅÙÃ÷°¡ÀÌµå Ãß°¡ */
.y_point_orange2{color:#e7141a !important;}

#content_guide .y_cg_menu{ width:980px; min-height:245px; margin:0 auto; position:relative; }
#content_guide .y_cg_menu ul li.li1 { width:243px; min-height:245px; float:left; border-right:solid 1px #ccced2;}
#content_guide .y_cg_menu ul li.li1 p { padding-left:27px; line-height:16px; color:#000; font-weight:bold;  }
#content_guide .y_cg_menu ul li.li1 .telNum { letter-spacing:-2px; font-weight:bold; font-size:38px; line-height:55px;}
#content_guide .y_cg_menu ul li.li2 { width:243px; min-height:245px; float:left; background:url(../img/common/bg/y_cg_bg2.gif) 90% 90% no-repeat; border-right:solid 1px #ccced2;}
#content_guide .y_cg_menu ul li.li3 { width:243px; min-height:245px; float:left; background:url(../img/common/bg/y_cg_bg3.gif) 90% 90% no-repeat; border-right:solid 1px #ccced2;}
#content_guide .y_cg_menu ul li.li4 { width:243px; min-height:245px; float:left; background:url(../img/common/bg/y_cg_bg4.gif) 90% 90% no-repeat;}
#content_guide .y_cg_menu ul li.bg_5 { background:url(../img/common/bg/y_cg_bg5.gif) 80% 90% no-repeat;}
#content_guide .y_cg_menu ul li p.tit { color:#000000; font-size:18px; line-height:normal; letter-spacing:-1px; font-weight:bold; margin:25px 0 25px 27px; color:#2a2e36; }
#content_guide .y_cg_menu ul li .list_txt{ height:auto;  }
#content_guide .y_cg_menu ul li .list_txt li{ background:url(../img/common/icon/dot_list_1.gif) 30px 8px no-repeat; padding:0 0 3px 40px; font-weight:bold; letter-spacing:-1px; }
#content_guide .y_cg_menu ul li.li3 .guide_link1{ text-decoration:underline; margin:10px 0 3px 40px; }
#content_guide .y_cg_menu ul li.li3 .guide_link1.mg30{ text-decoration:underline; margin:10px 0 3px 20px; }		   

/* ÇªÅÍ Ãß°¡ */
#footer .y_footer_menu { width:100%; height:40px; border-top:solid 1px #ccced2; border-bottom:solid 1px #ccced2;  }
#footer .y_footer_menu ul { width:980px; height:100%; margin:0 auto; position:relative; }
#footer .y_footer_menu ul li { float:left; background:url(../img/common/common/footer_li_ico.gif) 100% 75% no-repeat; font-weight:bold; font-size:11px; padding:10px 8px 0 8px; letter-spacing:-1px;  }
#footer .y_footer_menu .footer_tlink{ position:absolute; top:10px; right:0; width:50px; height:25px;  padding-left:12px; background:url(../img/common/common/footer_top_ico.gif) 0 7px no-repeat;  }
#footer .y_footer_content { width:980px; margin:0 auto; padding-top:25px; }
#footer .y_footer_content .y_footer_logo{ width:125px; float:left;}
#footer .y_footer_content .y_footer_addr { float:left; padding-left:10px; color:#000; letter-spacing:-1px;}
#footer .y_footer_content .y_footer_icon { margin-right:10px; float:right;}


/* °í°´¼¾ÅÍ */
.y_in_banner_box{ min-height:265px; }
.y_in_banner_box ul li {display:table; position:relative; width:233px; height:70px; float:left; margin-right:11px; margin-bottom:11px; border:solid 3px #ccced2;}
.y_in_banner_box ul li img { float:left; padding:10px 25px 10px 25px;}
.y_in_banner_box ul li p {display:table-cell; vertical-align:middle; width:100%;}

.y_in_banner_box2 ul li {float:left; margin-right:15px; height:140px; margin-bottom:18px; border:solid 1px #ccced2; width:340px; padding:10px 0 0 20px; }
.y_in_banner_box2 ul li strong {font-size:14px; color:black;}
.y_in_banner_box2 ul li p { width:220px; height:57px; overflow:hidden; margin-top:10px;}
.y_in_banner_box2 ul li img { float:right; padding:0 20px 5px 0; position:relative; top:-35px;}

.y_in_save { background:url(../img/common/certificate/y_service_bg1.gif) no-repeat; width:740px; height:125px; }
.y_in_save2 { background:url(../img/common/certificate/y_service_bg2.gif) no-repeat; width:740px; height:125px; }

.y_red_box {display:inline-block; background:url(../img/common/certificate/y_red_left.gif) no-repeat; height:49px; padding:0 0 0 7px; float:left;}
.y_red_box a {display:inline-block; background:url(../img/common/certificate/y_red_right.gif) 100% 0 no-repeat; font-size:14px; color:white; height:39px; font-weight:bold; padding:12px 20px 0 10px; }
.y_red_box em {text-align:center; display:inline-block; background:url(../img/common/certificate/y_red_right.gif) 100% 0 no-repeat; font-size:14px; color:white; height:39px; font-weight:bold; padding:12px 20px 0 10px; } /* 20131204 */

.y_black_box {display:inline-block; background:url(../img/common/certificate/y_black_left.gif) no-repeat; height:49px; padding:0 0 0 7px; float:left;}
.y_black_box a {display:inline-block; background:url(../img/common/certificate/y_black_right.gif) 100% 0 no-repeat; font-size:14px; color:white; height:39px; font-weight:bold; padding:12px 20px 0 10px; }
.y_black_box em {text-align:center; display:inline-block; background:url(../img/common/certificate/y_black_right.gif) 100% 0 no-repeat; font-size:14px; color:white; height:39px; font-weight:bold; padding:12px 20px 0 10px; } /* 20131204 */

.y_internet_box { border:1px solid #ccced2; width:100%; }
.y_internet_box td { width:50%; letter-spacing:-1px; padding:10px 5px 10px 10px; border:1px solid #ccced2; }

.y_consuprotection_box { border:1px solid #ccced2; width:100%; }
.y_consuprotection_box td { width:33%; letter-spacing:-1px; padding:10px 5px 10px 10px; border:1px solid #ccced2; }

.y_touch_box { border:solid 1px #ccced2; padding:20px; }
.y_touch_box .y_touch_content{ float:right; width:500px; }
.y_touch_box dt { color:#ef6c1d !important; font-size:40px; letter-spacing:-5px;}
.y_touch_box dd { letter-spacing:-1px; line-height:15px;}
.y_touch_box p {display:inline;}
.y_touch_box .y_touch_download { position:relative; top:-50px; float:right;}

.y_touch_list {  padding:20px 20px 20px 0px; margin-top:10px }
.y_touch_list .y_touch_list_content {float:right; width:625px;}
.y_touch_list_content h3{ margin-bottom:10px; padding:0 0 0 10px; line-height:16px; text-align:left; position:relative; color:#000000; font-size:16px; letter-spacing:-1px; }
.y_touch_list_content ul li{ margin-bottom:6px; margin-left:25px; padding:0 0 0 10px; background:url(../img/common/icon/y_dot_list_4.gif) 0 8px no-repeat; min-height:20px; text-align:left; position:relative; }

/* °í°´¼¾ÅÍ »õ¼Ò½Ä */
.y_list_phototype_1 { width:100%; overflow:hidden; position:relative; }
.y_list_phototype_1 .list{ width:100%; overflow:hidden;}
.y_list_phototype_1 .list li{ float:left; width:355px; overflow:hidden; margin:0px 0px 15px 0px; position:relative; }
.y_list_phototype_1 .list li .end{ margin-left:20px; }
.y_list_phototype_1 .list li .thumb{width:117px; height:78px; overflow:hidden; background:#f6f7f7 url(../img/common/everrich/gal_sum_nopic.gif) center no-repeat; font-size:1px; line-height:0; border:#ccced2 1px solid; float:left;}
.y_list_phototype_1 .list li .thumb img{width:117px; height:78px;}
.y_list_phototype_1 .list li .tit{ color:#000; padding:0 0 0 10px; width:220px; overflow:hidden; } /*20131125¼öÁ¤*/
.y_list_phototype_1 .list li .date{  color:#666666; padding:0 0 0 10px;  width:220px; display: inline-block; letter-spacing:-1px;}/*20131125¼öÁ¤*/

/*Ä«µå ¼Ò°³*/
.y_card_list_bg{ background:url(../img/common/card/y_card_list_bg.gif) 5px bottom repeat-x; }
.y_card { position:relative; float:left; display:inline; overflow:hidden; width:980px; height:632px; }
.y_card ul.y_card_btn {display:inline; top:390px; left:169px; position:relative; z-index:10}
.y_card ul.y_card_btn li {display:inline; }
.y_card ul.y_card_btn li a { border:0px solid; margin-left:5px; text-decoration:none; padding:0 13px 0 5px;  overflow:hidden;}
.y_card ul.y_card_list {position:absolute; top:480px; left:460px; z-index:10;}
.y_card ul.y_card_list li {float:left;}
.y_card ul.y_card_list li a {float:left; width:99px; text-align:center; height:125px; border:0px solid; margin-right:2px; }
.y_card ul.y_card_list li img {padding:10px 0px 0 0px;}
.y_card ul.y_card_list li a.activeSlide { border:solid 1px #ccced2; background-color:#fff;  z-index:100000;}

/* ¸ÞÀÎ »ùÇÃ */
.y_main_bg {background:url(../img/common/main/y_main_bg.jpg) repeat-x;}
.y_mypage_bg {background:url(../img/common/main/y_mypage_bg.jpg) repeat-x;}
.y_card_bg {background:url(../img/common/main/y_card_bg.jpg) repeat-x;}
.y_smart_bg {background:url(../img/common/main/y_smart_bg.jpg) repeat-x;}
.y_gold_bg {background:url(../img/common/main/y_gold_bg.jpg) repeat-x;}
.y_everrich_bg {background:url(../img/common/main/y_everrich_bg.jpg) repeat-x;}
.y_go_bg {background:url(../img/common/main/y_go_bg.jpg) repeat-x;}
.y_content_img { width:980px; margin:0 auto;}

/*Á¦ÈÞ¼­ºñ½º*/
.y_partner_box {  width:99%;} /*20131120 ¼öÁ¤ */
.y_partner_box ul li {width:18%; display:inline-block; text-align:center; padding:15px 0 3px 10px; vertical-align:middle;} /*20131210 ¼öÁ¤ */
.y_partner_box ul li span {display:block;} /*20131210 ¼öÁ¤ */

/*À¯ÀÍÇÑ ±ÝÀ¶ »çÀÌÆ® ¾È³»*/
.y_finance_site {width:100%;}
.y_finance_site ul {padding:0 0 10px 0;}
.y_finance_site ul li {width:229px; display:inline-block; text-align:center; padding:0 7px 0 7px; vertical-align:middle;}
.y_finance_site ul li span {display:block;}

/*Å©¶ó¿ìµåÆÝµù*/
.c_funding {margin-left:-35px;}
.c_funding ul li {width:200px; height:290px; display:inline-block; margin-left:50px; text-align:center; vertical-align:middle; box-sizing: border-box; border:1px solid #ccced2;}
.c_funding_jeunggwon {margin-left:-35px;}
.c_funding_jeunggwon ul li {width:200px; height:200px; display:inline-block; margin-left:50px; text-align:center; vertical-align:middle; box-sizing: border-box; border:1px solid #ccced2;}

/*±ÝÀ¶¿ë¾î»çÀü*/
.y_search_div { position:absolute; display:inline-block; width:70%; vertical-align:top; margin:10px 0 0 70px; } /*20131105 ¼öÁ¤*/
.y_search_div input { border:2px solid #666666; height:18px;}
.y_search_div a { font-size:14px; font-weight:bold; color:#7f8083;}
.y_subject { border:1px solid #d7d7d7; float:left; width:38%;}
.y_subject ul.bg {background-color:#f6f6f6; font-weight:bold; text-align:center; padding:8px 0 10px 0; color:#47484a; border-bottom:1px solid #d7d7d7;}
.y_subject ul.text { height:200px; overflow-y:scroll;}
.y_subject ul.text li { padding-left:20px; margin-top:5px; }
.y_subject ul.text li a {color:#7f8083; font-weight:bold;}
.y_content { border:1px solid #d7d7d7; float:right; width:58%;}
.y_content ul.bg {background-color:#f6f6f6; font-weight:bold; text-align:center; padding:8px 0 10px 0; color:#47484a; border-bottom:1px solid #d7d7d7; }
.y_content ul.text li { padding-left:20px; padding-right:10px; margin-top:5px; margin-bottom:10px; }

/* »çÀÌÆ®¸Ê */
.y_border_r3 { border-right:1px solid #000 !important;}
.y_index_box { margin-top:20px;}
.y_index_box span a { font-size:16px; font-weight:bold; color:#000; padding:8px 16px 8px 16px; border:1px solid #000; border-right:0px;}
.y_index_box span a:hover { color:black !important; border:0px solid !important; background-color:#fed873; padding:11px 19px 11px 18px; text-decoration:none;}
.y_sitemap_box { margin-top:10px; clear:both; position:relative;}
.y_sitemap_box h3.title { font-size:20px; height:38px; color:black; font-weight:bold; border-bottom:1px solid #b0b2b6; }
.y_sitemap_box ul { float:left; width:185px; border-right:1px dotted #ccced2; margin:10px 10px 0 0px;}
.y_sitemap_box ul li { background:url(../img/common/icon/dot_list_1.gif) 10px 10px no-repeat; padding-left:20px;  width:90%; display:block; }
.y_sitemap_box ul li.title {position:relative; font-size:18px; font-weight:bold; color:black; background:url(../img/common/sub_y/y_sitemap_line.gif) bottom repeat-x; padding-left:10px; padding-bottom:8px; margin-bottom:8px }
.y_sitemap_box ul li.title img { position:absolute; right:10px; bottom:10px; }
.y_sitemap_box ul li a:hover{ color:#ff6501; }
.y_sitemap_box .y_sitemap_top { clear:both; text-align:right;}

/* ÅëÇÕ°Ë»ö */
.point_red2{color:#ff0d01 !important;}
.top2_lines{ border-top:#ccced2 2px solid;}
.y_search_loop { padding:10px 0 10px 10px;}
.y_search_loop span {display:block;}
.y_search_loop .y_menu_title { font-size:18px; color:black; margin-bottom:8px;  }
.y_search_loop .y_menu_title2 { font-size:16px; color:black; margin-top:10px; }
.y_search_loop .y_menu_title2 { font-size:16px; color:black; margin-top:10px; }
.y_search_loop:last-child{ border:none; }

/* º¸¾ÈÇÁ·Î±×·¥ ¼³Ä¡*/
.y_security_sw { width:590px; margin:0 auto; border:3px solid #ff6501; padding:20px; text-align:center;}

/* 2Ã¤³Î ÀÎÁõ */
.y_box_4 { border:2px solid #ffb200;}
.y_bg_img_1 { background:url(../img/common/sub_y/y_helpdesk_tab_bg.gif) 1px center repeat-x; }
.slp_28{padding-left:28px !important;}

/* ÀüÀÚÃ»¾à ÆË¾÷ */
.slp_13{padding-left:13px !important;}
.y_ele_img { border:1px solid #ccced2; float:left; padding:0; margin:0; }
.y_ele_text { font-weight:bold; padding-left:20px;  float:left; margin-left:20px; width:36%; letter-spacing:-1px; }
.y_ele_text li { margin-top:10px; }
.y_ele_text .y_ele_num { display:block; float:left; margin:0px; margin: 0 0 0 -20px; }
.y_ele_text .y_ele_btn { position:absolute; width:34%; text-align:right; bottom:30px; letter-spacing:normal;  }

/* ¿¡¹ö¸®Ä¡ °£ÆíÁ¶È¸ ÆË¾÷ ¹öÆ° */
.y_btn1 { display:inline-block;  padding:0 7px 0 0; background-color:#f0f0f0; margin:0 0 3px 0px; min-width:160px;  }
.y_btn1.action { padding:0 5px 0 0; border-top:1px solid #d4a52d; border-right:1px solid #efc241; border-left:1px solid #efc241; min-width:160px; background-color:#fdd14b; }
.y_btn1 a { text-decoration:none; display:inline-block;  min-width:140px; color:#47484a; font-weight:bold; padding:10px; background:url(../img/common/sub_y/y_arrow_icon_2.gif) right center no-repeat; }
.y_btn1.action a { background:url(../img/common/sub_y/y_arrow_icon_1.gif) right center no-repeat; color:black; padding:9px 10px 9px 10px; }

/* ·Î±×ÀÎ */
.y_login_arrow { background:url(../img/common/sub_y/y_arrow_right.gif) right center no-repeat; padding-right:10px; display:inline-block; margin-top:5px; }
.y_login { position:relative;  height:235px;} /*20131209*/
.y_login .y_login1_img { height:200px; float:left; padding:20px 25px 0 40px;}
.y_login .y_login1_bot { padding:10px; background-color:#f6f6f6; bottom:0; left:0; position:absolute; width:400px; padding-left:163px;}
.y_login .y_login2_img { float:left; padding:20px 15px 0 30px;}
.y_login .y_login2_bot { padding:10px; background-color:#f6f6f6; bottom:0; left:0; position:absolute; width:400px; padding-left:125px;}
.y_login .y_login2_input { clear:both; float:left; padding:0 5px 0 35px;}
.y_login .y_login2_input .y_login_label { color:#000000; font-size:16px; line-height:normal; font-weight:bold; background:url(../img/common/sub_y/y_login_dot.gif) left center no-repeat; padding-left:10px; width:80px; display:inline-block;}

/* ÀüÃ¼»óÇ° */
.y_border_3{  border-bottom:3px solid #dad3ce; border-top:3px solid #dad3ce !important;  }
.y_point_brown{color:#794c29 !important;}
.y_total li { font-weight:bold; margin-top:2px;}
.y_total li span { background:url(../img/common/icon/dot_list_1.gif) center 6px no-repeat; width:15px; height:12px; display:inline-block; }

/* È¨ÆäÀÌÁö ÀÌ¿ë¾È³» */
.y_font_dotum { font-family:dotum; }
.y_a_color:hover{ color:#ff6501 !important; }
.y_home>ul { height:50px;}
.y_home>ul>li { float:left; line-height:10px; }
.y_home p.y_home_tit { font-size:18px; font-weight:bold; line-height:20px; }
.y_home .y_home_stit { padding-left:18px; letter-spacing:-1px; }
.y_home .y_home_stxt { margin-left:45px; padding-left:20px; border:solid 1px #b4b6ba; width:604px; }
.y_home span.y_home_num { padding-left:5px; background:url(../img/common/sub_y/y_num_bg2.gif) 2px 2px no-repeat; width:14px; height:37px; display:block; float:left; color:white; font-weight:bold; margin-right:5px;}
.y_home .y_home_img { padding:10px 0 0 45px; }

/* º¸Çè°¡ÀÔ¾È³» */
.y_point_green{color:#85840e !important;}
.y_point_gray_1{color:#7a7a7a !important;}
.y_point_gray_2{color:#666666 !important;}
.y_point_blue_1{color:#0b333c !important;}
.y_point_red_1{color:#d73645 !important;}
.form_mail { width:720px;  margin:0 auto; }
.form_mail .form_mail_head { position:relative; background:url(../img/common/sub_y/y_head_bg.jpg) no-repeat; height:73px; padding:75px 24px 0px 30px;}
.form_mail .form_mail_content { background:url(../img/common/sub_y/y_content_bg.jpg) repeat-y; min-height:50px; padding:0px 24px 25px 24px; }
.form_mail .form_mail_content .content_title { background:#a3981a; border:1px #8b7d10 solid; height:30px; padding:5px 10px 5px 10px }
.form_mail .form_mail_content .content_txt { padding-left:11px; color:#7c7c7c}
.form_mail .form_mail_content .content_txt span { margin-left:-10px;}
.form_mail .form_mail_footer { background:url(../img/common/sub_y/y_footer_bg.jpg) no-repeat; height:194px; padding:20px 20px 0px 30px; clear:both; }
.form_mail .form_mail_footer .footer_last { background:url(../img/common/sub_y/y_dot_1.gif) 0px center  no-repeat; padding-left:7px; margin:30px -10px 0 -18px; }
.form_mail .form_mail_content .y_green_div { border-top:1px #878113 solid; border-bottom:1px #878113 solid; width:100%; clear:both; display:inline-block; }
.form_mail .form_mail_content .y_green_div .y_green_bg { background-color:#a3981a !important; color:white; font-weight:bold; width:20px; vertical-align:middle; padding-left:10px; }
.form_mail .form_mail_content .y_green_div .y_green_content { width:95%;}
.y_lb_type_1{width:100%; border:1px solid #b7babc; border-collapse:separate; table-layout:fixed; border-spacing:0px; margin:0; padding:0 }
.y_lb_type_1 th{ padding:4px 0 5px 0; text-align:center; font-weight:normal; background:#f7f2ee; border-left:1px solid #b7babc; line-height:16px; font-weight:bold;}
.y_lb_type_1 td { padding:2px 2px 4px 2px; text-align:center; border-left:1px solid #ccced2; background:#fff; word-wrap:break-word; word-break:break-all; line-height:16px;}
.y_lb_type_1 tr.gray_bg td { background:#f7f7f7;  }
.y_lb_type_1 td.none{line-height:0; padding:0; margin:0; border-top:none; }
*+html .y_lb_type_1 td{word-wrap:normal; }
.y_lb_type_1 td {vertical-align:middle; }
.y_lb_type_2{width:100%; border-left:1px solid #b7babc; border-collapse:separate; table-layout:fixed; border-spacing:0px; margin:0; padding:0 }
.y_lb_type_2 th{ padding:6px 0 7px 0; text-align:center; font-weight:normal; background:#f4f4f4; color:#715e4f; border-left:1px solid #b7babc; border-bottom:1px solid #b7babc; line-height:16px; font-weight:bold;}
.y_lb_type_2 td { padding:6px 2px 7px 10px; text-align:left; border-left:1px solid #ccced2; background:#fff; border-bottom:1px solid #b7babc; word-wrap:break-word; word-break:break-all; line-height:16px;}
.y_lb_type_2 td.none{ border-top:none; }
.y_lb_type_2 td.center{ text-align:center; }
.y_lb_type_2 td.right{ text-align:right; }
.y_lb_type_2 td.left{ text-align:left; }
*+html .y_lb_type_2 td{word-wrap:normal; }
.y_lb_type_2 td {vertical-align:middle; }
.y_lb_type_3{width:100%; table-layout:fixed; border-spacing:0px; margin:0; padding:0; background:#f4f4f4; }
.y_lb_type_3 th{ font-weight:bold; color:#798201;}
.y_lb_type_3 td{ text-align:left;}
.y_lb_type_4{width:100%; table-layout:fixed; border-top:1px #8a8213 solid; border-bottom:1px #8a8213 solid;  border-spacing:0px; margin:0; padding:0; }
.y_lb_type_4 th{ color:white; background:#a29719; border-bottom:1px #c9cbc8 solid; text-align:left; padding:4px 0 4px 10px;}
.y_lb_type_4 td{ text-align:left;  border-top:1px #c9cbc8 solid; padding-left:10px}